<?xml version="1.0" encoding="UTF-8"?>
<omcInfo>
  <contentType>0</contentType>
  <version>SAOMC_SM-A600FN_OXM_XEH_QQ_0012</version>
  <model>
    <name>SM-A600FN</name>
  </model>
  <catalog>
    <customer>yes</customer>
    <customerEdition>ED0010</customerEdition>
    <cscfeature>yes</cscfeature>
    <cscfeaturenetwork>yes</cscfeaturenetwork>
    <cp>no</cp>
    <imsupdate>no</imsupdate>
  </catalog>
  <carrierList>
    <carrierCount>6</carrierCount>
    <carrier>
      <mcc>206</mcc>
      <mnc>01</mnc>
      <subsetCode>8013</subsetCode>
      <codeType>DEC</codeType>
      <gid>117</gid>
      <networkName>UPC HU</networkName>
    </carrier>
    <carrier>
      <mcc>216</mcc>
      <mnc>01</mnc>
      <networkName>Telenor HU</networkName>
    </carrier>
    <carrier>
      <mcc>216</mcc>
      <mnc>03</mnc>
      <networkName>DIGI HU</networkName>
    </carrier>
    <carrier>
      <mcc>216</mcc>
      <mnc>30</mnc>
      <networkName>Telekom HU</networkName>
    </carrier>
    <carrier>
      <mcc>216</mcc>
      <mnc>70</mnc>
      <networkName>vodafone HU</networkName>
    </carrier>
    <carrier>
      <mcc>216</mcc>
      <mnc>71</mnc>
      <codeType>DEC</codeType>
      <gid>117</gid>
      <networkName>UPC HU</networkName>
    </carrier>
  </carrierList>
</omcInfo>
